.notices {
    padding: 1px 0.75rem 1px 2rem;
    margin: 1em 0;
    border-top: 1px solid red;
    border-left: 1em solid red;
}

.notices > p {
    margin: 0.5rem 0;
}

.notices > ol, .notices > ul {
    margin: 0.5rem 0;
}


.notices.yellow {
    background: #fcf8f2;
    border-color: #df8a13;
    color:  #df8a13;
}

.notices.red {
    background: #fdf7f7;
    border-color: #a02323;
    color: #a02323; /* #b52b27; */
}

.notices.blue {
    background: #f4f8fa;
    border-color: #193387;
    color:  #193387;
}

.notices.green {
    background: #f1f9f1;
    border-color: #438743;
    color:  #438743;
}

#grav-login {
    max-width: 40rem;
}
